#fw-section-hero-0 {
--color-primary: #16171d;
--color-primary-rgb: 22, 23, 29;
--color-background: #173a4d;
--color-background-rgb: 23, 58, 77;
--color-on-background: #7d9772;
--color-on-background-rgb: 125, 151, 114;
--color-on-primary: #e1ad3f;
--color-on-primary-rgb: 225, 173, 63;
--color-product-image-background: #7d9772;
--color-background-brightness: 50;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16171d;
--primary-btn-text: #e1ad3f;
--primary-btn-border-color: #7d9772;
--secondary-btn-bg: transparent;
--secondary-btn-text: #7d9772;
--secondary-btn-border-color: #7d9772;

}
#fw-section-featured-collection-0 {
--color-primary: #16171d;
--color-primary-rgb: 22, 23, 29;
--color-background: #061422;
--color-background-rgb: 6, 20, 34;
--color-on-background: #7d9772;
--color-on-background-rgb: 125, 151, 114;
--color-on-primary: #e1ad3f;
--color-on-primary-rgb: 225, 173, 63;
--color-product-image-background: #7d9772;
--color-background-brightness: 17;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #16171d;
--primary-btn-text: #e1ad3f;
--primary-btn-border-color: #7d9772;
--secondary-btn-bg: transparent;
--secondary-btn-text: #7d9772;
--secondary-btn-border-color: #7d9772;

}
#fw-section-image-with-text-0 {
--font-heading-scale: 1.2;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-0 {
--color-primary: #65207b;
--color-primary-rgb: 101, 32, 123;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #fb9d42;
--color-on-background-rgb: 251, 157, 66;
--color-on-primary: #f1c96f;
--color-on-primary-rgb: 241, 201, 111;
--color-product-image-background: #fb9d42;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #65207b;
--primary-btn-text: #f1c96f;
--primary-btn-border-color: #fb9d42;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fb9d42;
--secondary-btn-border-color: #fb9d42;

}
#fw-section-image-with-text-1 {
--font-heading-scale: 1.24;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1 {
--color-primary: #df9a44;
--color-primary-rgb: 223, 154, 68;
--color-background: #16171d;
--color-background-rgb: 22, 23, 29;
--color-on-background: #c75343;
--color-on-background-rgb: 199, 83, 67;
--color-on-primary: #efd8b5;
--color-on-primary-rgb: 239, 216, 181;
--color-product-image-background: #c75343;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #df9a44;
--primary-btn-text: #efd8b5;
--primary-btn-border-color: #c75343;
--secondary-btn-bg: transparent;
--secondary-btn-text: #c75343;
--secondary-btn-border-color: #c75343;

}

#fw-section-header {
--color-primary: #0e2d49;
--color-primary-rgb: 14, 45, 73;
--color-background: #1d2025;
--color-background-rgb: 29, 32, 37;
--color-on-background: #e5af3b;
--color-on-background-rgb: 229, 175, 59;
--color-on-primary: #889c67;
--color-on-primary-rgb: 136, 156, 103;
--color-product-image-background: #e5af3b;
--color-background-brightness: 32;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0e2d49;
--primary-btn-text: #889c67;
--primary-btn-border-color: #e5af3b;
--secondary-btn-bg: transparent;
--secondary-btn-text: #e5af3b;
--secondary-btn-border-color: #e5af3b;

}